Subject: Trailing blanks deleted?

From: Ravi Krishna <[email-masked]>
Date: Sat, 11 May 1996 21:36:44 +0500 (GMT+0500)

When I tried to send a uuencoded file using an older version of Pine
(3.92?), trailing blanks in each line got deleted, with the result
that the file was corrupt when uudecoded by the recipient (even though
in the Fcc, the blanks were preserved).

With Pine 3.93, this problem doesn't seem to be there.  But I'd like
to know if it's actually been fixed, so that I can confidently send
uuencoded files through Pine.

Thanks,

Ravi.

Sat May 11 21:34:49 GMT+0500 1996
----------------------------------------------------------------------
-   Ravi Krishna                             <[email-masked]>    -
-                                            <[email-masked]>   -
----------------------------------------------------------------------